{
  "private": true,
  "scripts": {
    "build": "NODE_ENV=production nuxi build",
    "dev": "nuxi dev",
    "preview": "nuxi preview",
    "deploy": "NODE_ENV=production nuxi build && rsync -avPz --delete -e ssh .output/* vps:/var/server/htdocs/andreafranceschini.org/www/ && ssh vps docker restart -t 0 aforg"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^6.2.0",
    "@fortawesome/free-brands-svg-icons": "^6.2.0",
    "@fortawesome/free-regular-svg-icons": "^6.2.0",
    "@fortawesome/free-solid-svg-icons": "^6.2.0",
    "@fortawesome/vue-fontawesome": "^3.0.1",
    "@nuxtjs/google-fonts": "^3.0.0-0",
    "@nuxtjs/tailwindcss": "^5.3.5",
    "@pinia/nuxt": "^0.4.3",
    "@tailwindcss/aspect-ratio": "^0.4.2",
    "@tailwindcss/typography": "^0.5.7",
    "@types/animejs": "^3.1.5",
    "@types/luxon": "^3.0.2",
    "@types/node": "18.8.0",
    "@types/three": "^0.144.0",
    "animejs": "^3.2.1",
    "autoprefixer": "^10.4.12",
    "cssnano": "^5.1.13",
    "daisyui": "^2.31.0",
    "luxon": "^3.0.4",
    "nuxt": "^3.0.0-rc.11",
    "pinia-plugin-persistedstate": "^2.3.0",
    "postcss": "^8.4.18",
    "postcss-import": "^15.0.0",
    "postcss-mixins": "^9.0.4",
    "postcss-nested": "^6.0.0",
    "postcss-preset-env": "^7.8.2",
    "tailwindcss": "^3.1.8",
    "three": "^0.145.0",
    "typescript": "^4.8.4",
    "vue-tsc": "^1.0.8"
  }
}
